<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">

    <title>Application GSB</title>
</head>
<body>


<!---fichier html de base-->

<?php
session_start(); // Récupération / création du cookie de session
?>

    <?php

       if(!isset($_SESSION['authenticated']) || $_SESSION['authenticated'] != true) {

    //Affichage du formulaire d'authentification
    ?>
    <!--En-tête avec bootstrap-->
    <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
                <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
                  <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
                    <span class="fs-4 font-weight-bold text-light">Connexion</a>
            </header>
    <br>
    <div class="container">
        <div class="login">
        <img class="mb-4" src="./img/LogoDetoure.png" alt="" width="100" height="80">         
            <form action="verif_login.php" method="GET">
              <div class="form-signin w-100 m-auto">
                <form>
                 <br>
                    <h1 class="h3 mb-3 fw-normal">Connectez-vous </h1>
                        <div class="col"> 
                        <br>
                        <div class="form-floating w-60 py-2">
	                          <input type="username" class="form-control" name="username" placeholder="login">
	                          <label for="floatingInput">identifiant</label>
	                          </div>
	                          <div class="form-floating w-60 py-2">
	                            <input type="password" class="form-control" name="password" placeholder="Password">
	                            <label for="floatingPassword">mot de passe</label> 
	                          </div>
                        <br>
                        <button class="btn btn-warning w-17 py-2" type="submit">Connexion</button> 
                    </div>
                </form>
              </main>
            </form>

            <br>
            <?php
            } 
            // Si session déjà validée le contenu de la page change, par défaut ce sera le module visiteur
            else { ?>
                
                <!--En-tête avec bootstrap-->
          <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
              <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
                <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
                <img src="./img/logoResize.png" alt="Logo GSB">
                <span class="fs-4 font-weight-bold text-light">&emsp; Accueil</span>
                <!-- info de connexion selon le status -->
            <?php
if (isset($_SESSION['type']) && $_SESSION['type'] == "responsable") {
?>
    <a class="fs-4 font-weight-bold text-ligh" style="color: black;" ></p>Connecté en tant que Responsable</a>
<?php 
} else { 
?>
    <a class="fs-4 font-weight-bold text-ligh" style="color: black;"></p>Connecté en tant que Visiteur</a>
<?php 
} 
?>

              </a>
          </header>
          <!--Barre de navigation/menu-->
            <div class="topnav">
              <a class="active" href="#home">Visites</a>
              <a href="destroy_session.php">Déconnexion</a>
            </div> </a>   
        <br> <br> <br> <br> <br> <!--espace entre calendrier et header-->
        <!--Affichage des visites-->
	      <div class="container">
	        <div class="header">
	            <img class="mb-4" src="./img/LogoDetoure.png" alt="" width="100" height="75">
	            <h1>Rendez-vous du jour</h1>
	            
	        </div>
	        <table class="schedule">
	            <tr>
	                
	                <td> 
	                    <select class="form-select" size="2" aria-label="Size 88 select example">
                    <option selected onclick="window.location.href = './pagetrois.php ';">&emsp;9h20 &emsp; -  &emsp;nom du docteur  &emsp; &emsp; &emsp;</option>
                    <option value="1" selected onclick="window.location.href = './pagetrois.php ';">&emsp;14h15&emsp; -  &emsp;nom du docteur &emsp; &emsp; &emsp;</option>
                    <option value="2"selected onclick="window.location.href = './pagetrois.php ';">&emsp;15h30-  &emsp;nom du docteur  &emsp;  &emsp; </option>
                    <option value="3" <option value="2"selected onclick="window.location.href = './pagetrois.php ';">&emsp;17h25&emsp;-&emsp;nom du docteur  &emsp; &emsp; &emsp;</option>
	                </td>
	            </tr>
	        </table>
	        <div class="nav-buttons">
	            <button onclick="window.location.href = './pagejourprecedent.php ';"> Jour précédent </button>
	            <button onclick="window.location.href = './pagejourSuivant.php ';"> Jour suivant </button>
	        </div>
	      </div>
            <footer>
              <!--Pied de page, eventuellement lien vers page avec des mentions sur les données personnelles-->
            </footer>
            </div>
            <?php  } // Si l'utilisateur est identifié comme responsable, affichage du module responsable
            if(isset($_SESSION['type']) && $_SESSION['type'] == "responsable") {
            ?>
            </div>
                <h1 class="text-center">Page en cours de création...............</h1> 
                <?php } ?>
        
                <br>
                </div>
                <footer>
                </footer>
</body>

</html>