
<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <title>Rendez-vous du jour précédent </title>
    <style>

        .container {
            width: 60%;
            background-color: #fff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        .logo {
            height: 50px;
        }
        .schedule {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        .schedule th, .schedule td {
            border: 1px solid #ddd;
            padding: 10px;
            text-align: left;
        }
        .schedule th {
            background-color: #f2f2f2;
        }
        .nav-buttons {
            display: flex;
            justify-content: space-between;
            margin-top: 20px;
        }
        .nav-buttons button {
            padding: 10px 20px;
            background-color: #fd7e14;
            color: #fff;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }
        .nav-buttons button:hover {
            background-color:  orange;
        }
    </style>
</head>
<?php
session_start(); // Récupération / création du cookie de session
?>


<body>
                <!--En-tête avec bootstrap-->
                <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
              <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
                <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
                <img src="./img/logoResize.png" alt="Logo GSB">
                <span class="fs-4 font-weight-bold text-light">&emsp; Accueil</span>
              </a>
            </header>
          <!--Barre de navigation/menu-->
            <div class="topnav">
              <a class="active" href="#home">Visites</a>
              <a href="destroy_session.php">Déconnexion</a>
            </div> </a>
           
        <br> <br> <br> <br> <br> <!--espace entre calendrier et header-->


    <div class="container">
        <div class="header">
            <img class="mb-4" src="./img/LogoDetoure.png" alt="" width="100" height="75">
            <h1>Rendez-vous du jour précédent </h1>
            
        </div>
        <table class="schedule">
           
            <!-- TABLEAU DES MOTIFS A SELECTIONNER 
            <tr>
                
                <select class="form-select" size="3" aria-label="Size 3 select example">
                    <option selected>Motif</option>
                    <option value="1">remontage</option>
                    <option value="1">autre</option>

            </tr>
            -->
    
            <tr>
                
                <td> 
                    <select class="form-select" size="2" aria-label="Size 88 select example">
                    <option selected>  ︎︎︎ ︎ ︎ 11h  -  ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ nom du docteur  ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎</option>
                    <option value="1"> ︎︎︎ ︎ ︎ 16h  -  ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎  nom du docteur ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ </option>
                    <option value="2"> ︎︎︎ ︎ ︎ 17h15  -  ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎  nom du docteur  ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎ ︎︎ ︎ ︎ ︎ ︎</option>
                    
                </td>
            </tr>
        </table>
        <div class="nav-buttons">
           
            
            <button onclick="window.location.href = './index.php  ';">Retour </button>
         
 
        </div>
    </div>
 
</body>
</html>