<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <title>Informations docteur</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0px;
        }
        .container {
            max-width: 700px;
            margin: 0 auto;
            padding: 30px;
            border: 1px solid #ccc;
        }
        .header {
            text-align: center;
        }
        .info {
            margin-bottom: 20px;
        }
        .info label {
            display: block;
            font-weight: bold;
            margin-bottom: 5px;
        }
        .info input, .info select {
            width: 100%;
            padding: 10px;
            margin-bottom: 10px;
        }
        .confidence {
            text-align: center;
            font-size: 1.5em;
            color: #2E8B57;
            margin-bottom: 20px;
        }
        .report-buttons {
            display: flex;
            justify-content: space-between;
        }
       
        .carousel-item {
            border: 1px solid #ccc;
            padding: 10px;
            margin-bottom: 10px;
        }
      </style>
   </head>
   <body>
   <!---fichier html de base-->
   
   <?php
   session_start(); // Récupération / création du cookie de session
   ?>
           <header class="d-flex flex-wrap justify-content-center py-1 mb-4 border-bottom">
         <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
           <svg class="bi me-2" width="80" height="80"><use xlink:href="#bootstrap"/></svg>
           <img src="./img/logoResize.png" alt="Logo GSB">
           <span class="fs-4 font-weight-bold text-light">&emsp; Accueil</span>
         </a>
          
         </header>
            <!--Barre de navigation/menu-->
            <div class="topnav">
               <a class="active" href="#home">Visites</a>
               <a href="destroy_session.php">Déconnexion</a>
             </div>
         </a>
         </header>
           
        <br> <!--espace entre calendrier et header -->
    <!-- affiche information du docteur -->
    <div class="container">
        <div class="center">
            <img src="img/docteurlogo.png " alt="Logo" width="40" height="32">
        </div>
        <div class="info">
            <label>Nom</label>
            <input type="text" name="nom">
            <br>
            <label>Prénom</label>
            <input type="text" name="prenom">
            <label>Numéro</label>
            <input type="text" name="numero">
            <label>Rue</label>
            <input type="text" name="rue">
            <label>Code postal</label>
            <input type="text" name="code_postal">
            <label>Ville</label>
            <input type="text" name="ville">
            <label>Coef de notoriété</label>
            <input type="text" name="coef_notoriete">
            <label>Région</label>
            <input type="text" name="region">
        </div>
        <div class="confidence">
            Coefficient de confiance : 54%
        </div>
        <div class="report-buttons">
            <button>Modifier</button>
            <button>Ajouter</button>
        </div>
        <div class="info">
            <label>Motif</label>
            <select name="motif">
                <option value="remontage">Remontage</option>
                <option value="autre">Autre</option>
            </select>
            <label>Produit</label>
            <select name="produit">
                <option value="amopil">AMOPIL</option>
                <option value="clazer">CLAZER</option>
                <option value="pomadine">POMADINE</option>
                <option value="autre">Autre</option>
            </select>
        </div>
        <div class="carousel">
            <div class="carousel-item">Compte rendu précédent 1</div>
            <!-- <div class="carousel-item">Compte rendu précédent 2</div>
            <div class="carousel-item">Compte rendu précédent 3</div> -->
        </div>

        <button onclick="window.location.href = './index.php';">Retour </button> 

    </div>
















        <!-- </div>
        <div class="employeeName">
           <div><span class="name"><strong>Nom docteur  </strong></span></div>
           <div><span class="designation"> Docteur généraliste </span></div>
        </div> -->
        <!-- <hr class="divider" /> --> 
        <!-- <div class="employeeInformation">
           <div>
              <span class="emp-info">numero </span>
           </div>
           <div>
              <span class="emp-info">mail </span>
           </div>
           <div>
              <span class="emp-info">adresse</span>
           </div>
           <div>
              <span class="emp-info">code postale</span>
           </div>
        </div>
     </div> -->
  
      <!-- </div> -->

       <!-- Niveau de confiance bouton  -->
    
     <!-- <br>    

     <div class="padd 1px 5px 3px 0 "> 
    <label for="customRange1" class="form-label "> Niveau de confiance </label>
    <input type="range" class="form-range " id="customRange1">
     </div>


     <br>
     <br>  -->
     <!-- menu de motif -->
     <!-- <div class="form-floating">
      <select class="form-select" id="floatingSelect" aria-label="Floating label select example">
        <option selected> Motif </option>
        <option value="1">1 </option>
        <option value="2">2</option>
        <option value="3">3</option>
      </select>
      <label for="floatingSelect"></label> -->



</body>
</html>